body {
	background-color:#6d3d0b;
	/*background-image: url("inconographie/Unknow.JPG");
	background-repeat:no-repeat;
	background-attachment: scroll;*/
	margin:0;

}
div#hautdepage {
	margin: auto;
	/*background-color: blue;*/
}
img {
	float:left;
	z-index: 1000;
	position: absolute; 
	top: 146px;
	left:-35px;
	width:130px;
}
div#banner1 {
	display: block;
	background-color: #886137;
	height: 10px;
	width:100%;
	
}
#menu {
	width:100%;
	height: 210px;
	background-color: #886137;
	position: relative;
	}
#menu ul {
	float:left;
	position: relative;
	left:50%;
	bottom:25px;
	margin-left: -40px;
	padding-top: 10px;
}
#menu ul li {
	clear:both;
	margin-left: 0px;
	position: relative;
	left:-50%;
	list-style-type: none;
	text-align: center;
	padding-top: 5px;
}
#menu ul li a {
	display: inline-block;
	width: 150px;
	height: 25px;
	text-decoration: none;
	color:black;
	background-color: #b5895b;
	padding-top: 10px
}
#menu ul li a:hover {
	text-decoration: underline;
	color: white;
	font-size:17px;
	background-color: #6d3d0b;
}
#profil {
	top:150px;
	right: -31px;
	/*background-color: yellow;*/
}
#profil ul li a{
	background-color:#6d3d0b;
	color:white; 
}
#profil ul ul, #salut ul {
	right:45px;
	padding-top: 0px;
	margin-top: 5px;
}
#profil ul li:hover ul {
	right: 120px;
	padding-top: 0px;
	margin-top: 5px;
}
#profil ul li a:hover, #salut a:hover {
	background-color:#886137;
}


li#salut {
	right:0px;
	width: 20px;
	/*background-color: blue;*/
}
#salut:hover ul li {
	visibility: hidden;
}
#salut ul {
	/*visibility: visible;*/
	left:-1px;
	/*background-color: red;*/
}
#salut ul li {
	left:150px;
	/*background-color: yellow;*/
}

#connexion {
	top:175px;
}
#connexion a {
	background-color:#6d3d0b;
	color:white;
}
#connexion a:hover {
	background-color: #886137;
	color:white;
	cursor:pointer;
	text-decoration: underline;
}


div#banner2 {
	display: block;
	background-color: #6d3d0b;
	height: 50px;
	width:100%;
	
}

div.logo img {
	float-left;
	position: relative;
	left: -87%;
	top:25px;
	width:300px;
	z-index: 10;
}
div.logo {
	height: 200px;
}
div.logo img {
	top:25px;
	width:300px;
	/*left:30%;*/
}